10. 10.

升级了php5.2到5.3之后,或者是php有重新编译过之后,可能遇到这样的情况:

[root@See341-98 ~]# /usr/local/php/bin/php -m|grep mysql
/usr/local/php/bin/php: /usr/lib64/libxml2.so.2: no version information available (required by /usr/local/php/bin/php)
/usr/local/php/bin/php: /usr/lib64/libxml2.so.2: no version information available (required by /usr/local/php/bin/php)
/usr/local/php/bin/php: /usr/lib64/libxml2.so.2: no version information available (required by /usr/local/php/bin/php)
/usr/local/php/bin/php: /usr/lib64/libxml2.so.2: no version information available (required by /usr/local/php/bin/php)
/usr/local/php/bin/php: /usr/lib64/libxml2.so.2: no version information available (required by /usr/local/php/bin/php)
阅读全文 »